<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3268" name="distributors" prototype="Page" created="1386144073041" lastModified="1386144345620">
  <hop:parent idref="0" prototyperef="Root"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>98.250.142.42</http_remotehost>
    <http_language>en-US,en;q=0.8</http_language>
    <uri>distributors</uri>
    <http_browser>Mozilla/5.0 (Macintosh; Intel Mac OS X 10_8_5) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/31.0.1650.57 Safari/537.36</http_browser>
    <time type="date">04.12.2013 02:01:13 CST</time>
    <hopsession>98.250.142.1lv5chpb5nanq</hopsession>
    <body>&lt;!-- dummy --&gt;</body>
    <pseudoparent idref="0" prototyperef="Root"/>
    <list_children>1</list_children>
    <http_referer>http://beagleboard.org/distributors/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <lang>en-us</lang>
    <user>jkridner@gmail.com</user>
    <hop:child idref="3269" prototyperef="Page"/>
  </hopobject>
</xmlroot>
